Version in base suite: 0.9.3-2

Base version: python-pymysql_0.9.3-2

Target version: python-pymysql_0.9.3-2+deb11u1

Base files: python-pymysql-doc_0.9.3-2_all.deb python3-pymysql_0.9.3-2_all.deb

Target files: python-pymysql-doc_0.9.3-2+deb11u1_all.deb python3-pymysql_0.9.3-2+deb11u1_all.deb

Files only in first set of .debs, found in package python-pymysql-doc

-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/ajax-loader.gif
-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/comment-bright.png
-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/comment-close.png
-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/comment.png
-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/down-pressed.png
-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/down.png
-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/language_data.js
-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/up-pressed.png
-rw-r--r-- root/root /usr/share/doc/python-pymysql-doc/html/_static/up.png

New files in second set of .debs, found in package python-pymysql-doc

lrwxrwxrwx root/root /usr/share/doc/python-pymysql-doc/html/_static/language_data.js -> ../../../../javascript/sphinxdoc/1.0/language_data.js

Control files of package python-pymysql-doc: lines which differ

Depends: libjs-sphinxdoc (>= 1.0) 2.4.3-5~)